FILE(REMOVE_RECURSE
  "CMakeFiles/relaytool.dir/relaytool.c.o"
  "CMakeFiles/relaytool.dir/easydaq.c.o"
  "../../../bin/relaytool.pdb"
  "../../../bin/relaytool"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/relaytool.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
